Skip to content

Delete an external account

DELETE
/payment-gateways/external-accounts/{user_id}/{account_id}
curl --request DELETE \
--url https://acme.mykreezalid.com/api/v1/payment-gateways/external-accounts/1/1 \
--header 'Authorization: Basic <credentials>'

Deletes one external account of a user.

user_id
required
integer

ID of the user

account_id
required
integer

ID of the external account

The external account has been deleted.

The user has no external account with this identifier, or it could not be deleted.

Media typeapplication/json

Error body returned when the API refuses a request.

object
code

HTTP status code, repeated in the body.

integer
status
string
message
string

Example

{
"code": 400,
"status": "error",
"message": "Some parameters are not correct"
}